/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: G&M
Author URI: https://guzzcards.nl
Template: enfold
*/


/*Breadcrumb winkel verwijderen*/
.single-product .breadcrumb-trail span:nth-child(4), .single-product .breadcrumb-trail span:nth-child(3),.woocommerce.archive .breadcrumb-trail span:nth-child(4), .archive.woocommerce .breadcrumb-trail span:nth-child(3) {
    display: none;
}

/*Bestelknop groen maken*/
.single_add_to_cart_button, .apply_coupon, .update_cart { background-color: green !important; border-color: green !important; }

 /*GERELATEERDE PRODUCTEN VERBERGEN*/
.related.products {
display: none !important;
}

/*IMAGE OVERLAY VERBERGEN*/
.image-overlay {
 visibility: hidden;
 }

/*SOCKET HOOGTE*/
#socket .container {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

#socket {
    font-size: 1rem;
    margin-top: -1px;
    z-index: 1;
}